
Application: gvSIG desktop - gvSIG feature requests #426
Encuadres desde información o buscar
03/09/2012 12:58 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document view
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Que exista la posibilidad de crear nuevos encuadres desde la ventana de información de un elemento o desde la de buscar
elementos.

History
#1 - 04/04/2012 07:13 PM - Manuel Madrid

Generar encuadre a partir de una selección o elemento consultado.

#2 - 04/06/2012 08:14 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 01/15/2014 11:42 AM - Álvaro Anguix
- Category set to Document view
